wordpress wordpress 3.8.13 vulnerabilities and exploits

(subscribe to this query)